﻿/*border-bottom*/
.television .mediaBox a:after{background:#c11b14;}
/*flechas y RRSS*/
.slideH + .controlBox .arrow, .slideH + .spinnBox + .controlBox .arrow, 
.container .mediaBox + .socialBox .ico.share .ico a:hover, .television .container .overBox + .socialBox .ico.share .ico a:hover{background:#c11b14;}
/*fechas y titulares*/
.television .mainBox .datpub, .television .grid > h1 span, .bigTit > .grid > h1 span:not(.titaux){color:#c11b14;}
.television .striplayer .grid > h1 span{color:#fff;}

/*portada temporadas*/
.tempAguila.bloody:not(.inside) .gridBox{padding:0;}
.tempAguila .grid {margin:0 0 1em 0;}
.tempAguila .f16x9 {padding-top:8.25%;}
.tempAguila .mainBox .maintitle, 
.tempAguila .notory.g1 .gridBox>.cell:first-child .mainBox .maintitle{font-size:380%;position:absolute;top:0.8em;color:#bdbdbd;text-transform:uppercase;font-weight:500;}
.tempAguila:nth-child(n+1) .cell .maintitle {left:3em;}
.tempAguila:nth-child(2n+1) .cell .maintitle {right:3em;left:auto;}
.tempAguila .mediaBox a:hover:before {content:'';position:absolute;bottom:0;left:0;width:100%;height:100%; display:block;float:left;z-index:1;
background:-moz-linear-gradient(left,  rgba(17,17,17,0.1) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(17,17,17,0.1)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(left,  rgba(17,17,17,0.1) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(left,  rgba(17,17,17,0.1) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(left,  rgba(17,17,17,0.1) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background:linear-gradient(to right,  rgba(17,17,17,0.1) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a111111', endColorstr='#33000000',GradientType=1 ); /* IE6-9 */}
.tempAguila:nth-child(2n+1) .cell .mediaBox a:hover:before{
background:-moz-linear-gradient(left,  rgba(17,17,17,0.2) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(17,17,17,0.2)), color-stop(100%,rgba(0,0,0,0.1))); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(left,  rgba(17,17,17,0.2) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(left,  rgba(17,17,17,0.2) 0%,rgba(0,0,0,0.1) 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(left,  rgba(17,17,17,0.2) 0%,rgba(0,0,0,0.1) 100%); /* IE10+ */
background:linear-gradient(to right,  rgba(17,17,17,0.2) 0%,rgba(0,0,0,0.1) 100%); /* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#33111111', endColorstr='#1a000000',GradientType=1 ); /* IE6-9 */}
.tempAguila .mediaBox a:hover {text-decoration:none!important;display:block;width:100%;float:left;}
.tempAguila .mediaBox a{display:block;width:100%;float:left;}
.television .tempAguila .mediaBox a:after{background:#c11b14;}
.tempAguila .gridBox .mediaBox {margin-bottom:0;}
body[data-cat='TE_SAGUI01'] .container.tempAguila .grid .gridBox .mod .mainBox .mediaBox {border-bottom:.5rem solid #c63435;margin:0;}


/*juego*/
.landing_page .bodier{padding:0;z-index:100;position:relative;display:block;}
.landing_page .first > .mark{padding:0;}
.landing{background:url("/css/programas/aguilaroja2013/i/fondo_landing.jpg") center top no-repeat;display:block;z-index:100;position:relative;background-size:cover;width:100%;height:76em;}
.landing .contenido{position:absolute;right:7em;width:36em;padding:1.2em;text-align:center;top:36em;}
.landing .contenido p{color:#edb778;font-size:160%;line-height:1.428;text-shadow:0.2em 0.1em 0.2em #000;display:block;height:5em;width:100%;}
.landing .contenido .enlaces{width:36em;top:2.6em;position:relative;}
.landing .contenido .enlaces a{display:inline-block;width:16.7em;height:5.7em;-webkit-box-shadow:0 0 3em -0.2em #8a5d1b;-moz-box-shadow:0 0 3em -0.2em #8a5d1b;box-shadow:0 0 5em -0.2em #8a5d1b;border-radius:1em;}
.landing .contenido .enlaces .ios{background:url("/css/programas/aguilaroja2013/i/boton_apple.png") center top no-repeat;float:left;}
.landing .contenido .enlaces .android{background:url("/css/programas/aguilaroja2013/i/boton_android.png") center top no-repeat;}
.landing_page #wrapper>.container{border:none;}
.juegoAguila.inside .gridBox>.cell .ima+a {z-index:2;}

/*portada personajes*/
/********************/
.persAguila.inside .overBox {border-width:0 3em;margin-top:-1em}
.persAguila .gridBox>.cell{padding:1.3rem;}
.persAguila.inside.titles .mediaBox{margin-bottom:0;}
.persAguila .size_60.g5 .gridBox>.cell:first-child{width:40%;}
.persAguila .size_60.g5 .gridBox>.cell{width:30%;}
.persAguila.cocl .cell{width:25%;}
/*titulos*/
.persAguila.inside .gridBox>.cell .ima+a{z-index:0;}
.persAguila.bloody.inside .overBox{border-width:0 2em ;}
.persAguila .size_60.g5 .gridBox>.cell:first-child .txtBox{padding-left:0;}
.persAguila .cell .auxBox{display:none;}
.persAguila .mediaBox>a:after{background:#c11b14;}
.persAguila .ico.play{display:none;}
.persAguila.pcio .size_60.g5 .gridBox> .cell:first-child{float:right;}

/*fuentes*/
.persAguila .txtBox .pretitle{font-weight:normal;color:#fff;}
.persAguila .txtBox h1{font-size:125%}
.persAguila .cell:first-child .mainBox .txtBox .pretitle{font-size:270%;}
.persAguila.cocl .cell:first-child .mainBox .txtBox .pretitle, .persAguila .txtBox .pretitle{font-size:190%;}
.persAguila .cell .pretitle, .persAguila .notory .gridBox>.cell:first-child .mainBox .pretitle{line-height:1.5;}

/*imagen poster*/
.persAguila .cell:first-child .videoBox{padding-top:32.5%;}
.persAguila.cocl .cell .videoBox{padding-top:39.4%;}
.persAguila.pblo .cell:first-child .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/pueblo01.jpg')no-repeat;background-size:100%}
.persAguila.pblo .cell:nth-child(2) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/pueblo02.jpg')no-repeat;background-size:100%}
.persAguila.pblo .cell:nth-child(3) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/pueblo03.jpg')no-repeat;background-size:100%}
.persAguila.pblo .cell:nth-child(4) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/pueblo04.jpg')no-repeat;background-size:100%}
.persAguila.pblo .cell:nth-child(5) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/pueblo05.jpg')no-repeat;background-size:100%}
.persAguila.pcio .cell:first-child .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/palacio01.jpg')no-repeat;background-size:100%}
.persAguila.pcio .cell:nth-child(2) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/palacio02.jpg')no-repeat;background-size:100%}
.persAguila.pcio .cell:nth-child(3) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/palacio03.jpg')no-repeat;background-size:100%}
.persAguila.pcio .cell:nth-child(4) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/palacio04.jpg')no-repeat;background-size:100%}
.persAguila.pcio .cell:nth-child(5) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/palacio05.jpg')no-repeat;background-size:100%}
.persAguila.cocl .cell:first-child .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/clero01.jpg')no-repeat;background-size:100%}
.persAguila.cocl .cell:nth-child(2) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/clero02.jpg')no-repeat;background-size:100%}
.persAguila.cocl .cell:nth-child(3) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/clero03.jpg')no-repeat;background-size:100%}
.persAguila.cocl .cell:nth-child(4) .ima+a{background:url('/css/rtve.2015.television/rtve.series/aguila-roja/i/clero04.jpg')no-repeat;background-size:100%}

/*descarga iconos*/
.icons-Aguila{display:block;float:left;width:100%;padding-top:2em;}
.icons-Aguila li {width:25%;float:left;height:35em;padding:0 0.5rem;}
.icons-Aguila li a {display:block;width:100%;float:left;text-align:left;}
.icons-Aguila strong {display:block;font-size:1.4em;color:#c63435;padding:0.2em 0;}
.icons-Aguila span {display:block;width:60%;font-size:1.8em;color:#494847;text-align:left;margin:0 auto;}
.ico-parejas a img {background:url(/css/rtve.2015.television/rtve.series/aguila-roja/i/iconos-aguila-parejas.png) 0 0 no-repeat;width:100%;background-size:100%}
.ico-manos a img {background:url(/css/rtve.2015.television/rtve.series/aguila-roja/i/iconos-aguila-manos.png) 0 0 no-repeat;width:100%;background-size:100%;}
.ico-caras a img {background:url(/css/rtve.2015.television/rtve.series/aguila-roja/i/iconos-aguila-caras.png) 0 0 no-repeat;width:100%;background-size:100%;}
.ico-otros a img {background:url(/css/rtve.2015.television/rtve.series/aguila-roja/i/iconos-aguila-otros.png) 0 0 no-repeat;width:100%;background-size:100%;}




/* ajustes nueva temporada contador */
.subheader+.bodier .toplayer+.container>.grid>h1{padding:3em 0 0 4.5em;}
.container.gointo > section.grid > h1{width:100%;position:absolute;bottom:auto;z-index:2;}
.gointo>.grid>h1 span:not(.titaux){opacity:.5;font-size:900%;line-height:1;letter-spacing:-1.5pt;font-family:Roboto,arial,sans-serif;font-weight:700;font-style:normal;text-transform:none;}
.bloody .slaves.size100.g2 .slavesBox{width:50%;padding:2em 0 0 2em;background:#fff;right:0;height:21.8em;top:44.6em;}